#!/bin/sh

echo 'name: QuickCheck
version: 2.1.0.3
license: BSD3
copyright: Koen Claessen <koen@chalmers.se>
maintainer: QuickCheck developers <quickcheck@projects.haskell.org>
stability:
homepage: http://www.cs.chalmers.se/~koen
package-url:
description: QuickCheck is a library for random testing of program properties.
             .
             The programmer provides a specification of the program, in
             the form of properties which functions should satisfy, and
             QuickCheck then tests that the properties hold in a large number
             of randomly generated cases.
             .
             Specifications are expressed in
             Haskell, using combinators defined in the QuickCheck library.
             QuickCheck provides combinators to define properties, observe
             the distribution of test data, and define test
             data generators.
category: Testing
author: Koen Claessen <koen@chalmers.se>
exposed: True
exposed-modules: Test.QuickCheck Test.QuickCheck.Arbitrary
                 Test.QuickCheck.Function Test.QuickCheck.Gen
                 Test.QuickCheck.Monadic Test.QuickCheck.Modifiers
                 Test.QuickCheck.Property Test.QuickCheck.Test Test.QuickCheck.Text
                 Test.QuickCheck.Poly Test.QuickCheck.State
hidden-modules: Test.QuickCheck.Exception
import-dirs: /usr/local/lib/QuickCheck-2.1.0.3/ghc-6.10.4
library-dirs: /usr/local/lib/QuickCheck-2.1.0.3/ghc-6.10.4
              /usr/local/lib
hs-libraries: HSQuickCheck-2.1.0.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.1.0.0 extensible-exceptions-0.1.1.0 ghc-6.10.4
         mtl-1.1.0.2 random-1.0.0.1
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/QuickCheck-2.1.0.3/html/QuickCheck.haddock
haddock-html: /usr/local/share/doc/QuickCheck-2.1.0.3/html' | /usr/local/bin/ghc-pkg update -
